
.group-1  a ,
.group-2  a{
	font-size:24px;
	font-weight:bold;
	margin-right:10px;
	
}

.group-list,
.group-list li {
	list-style:none;
}
.group-list .depth-0 {
	font-size:1.2em;
	font-weight:bold;
}
.group-list .depth-1 {
	padding-left:30px;
	font-size:1.1em;
	display:none;
	
}
.group-list .depth-2 {
	padding-left:60px;
	display:none;
	
}
.group-list i {
	font-size:0.8em !important;
	    color: #b70000;
		margin-right:15px;
}

.header_l {
	font-size:1.2em;
	font-weight:bold;
}
.breadcrumb {
	display:inherit !important;
}
#block-block-21 {
	
	    clear: both;
    overflow: hidden;
}
.page-medical .views-widget .description {
	display:none;
}
